Subject: Re: [Bitcoin-development] patents...

From: Peter Todd <[email-masked]>
Date: Mon, 19 May 2014 20:46:26 +0200

On 19 May 2014 20:43:15 CEST, Gregory Maxwell <[email-masked]> wrote:

>There are other defensive approaches which are interesting than hoping
>to use patents as a counter attack: For one— filing a patent gets the
>work entered in the only database that USPTO examiners are
>_guaranteed_ to consult when doing a prior art search, so it may have
>a fighting chance of precluding someone else patenting the same
>material later (they may also search the internet and use other
>resources, but they're guaranteed to consult the existing patents and
>applications).

Interesting. Is that to say a viable strategy would be to apply for patents and let the application lapse?